@CHARSET "UTF-8";
html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,nav,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#666;position:relative;font:12px/1.5 Microsoft YaHei,arial,宋体,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}
a{text-decoration:none;outline:none;}
a:link{color:#666;}
a:visited{color:#666;}
a:hover,a:active,a:focus{color:#e87518;text-decoration:none;outline:none;}

input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2,h3,h4{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}

.com-img{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img img{ transition:all 0.5s ease-in 0s; -webkit-transition:all 0.5s ease-in 0s; -moz-transition:all 0.5s ease-in 0s; -o-transition:all 0.5s ease-in 0s;}
.com-img:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}


@font-face {
    font-family: 'constan2';
    src:url('../fonts/Microsoft JhengHei UI/msjhl_0.ttc') format('truetype');
}
.ssddds{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

            .demo-message-wrap input::-webkit-input-placeholder,
            .demo-message-wrap textarea::-webkit-input-placeholder {
                /* WebKit browsers */
                  color: #fff;
            }

            .demo-message-wrap input:-moz-placeholder,
            textarea:-moz-placeholder {
                /* Mozilla Firefox 4 to 18 */
                  color: #fff;
            }

            .demo-message-wrap input::-moz-placeholder,
            textarea::-moz-placeholder {
                /* Mozilla Firefox 19+ */
                   color: #fff;
            }

            .demo-message-wrap input:-ms-input-placeholder,
            textarea:-ms-input-placeholder {
                /* Internet Explorer 10+ */
                  color: #fff;
            }

            .demo-message-wrap input[type='text']::-webkit-input-placeholder{
                color: #fff;
            }



.aby_hh li:hover .aby_hh_img img{
    filter: invert(49%) sepia(93%) saturate(369%) hue-rotate(900deg) brightness(60%) contrast(93%);
}
/*头部样式*/
.head{
    height: 110px;

}
.logo{
    float: left;
    width: 15.07%;
    line-height: 110px;
}

.head .tdh{
    float: right;
}
.head .tdh .dh{
    display: block;
    margin-top: 49px;
    width: 23px;
    height: 22px;
    background: url(//cdn.myxypt.com/6ba3b5bb/21/05/50b2f20ab2057b2f572270ea46a5f68b0b6592b3.png)no-repeat center;
}

/*
#formsearch{width:420px;float:left;margin-left:60px;margin-top:40px;}
#search-type{float: left;width:100px;height: 24px;border: 1px solid #c8c8c8;margin-right: 5px;}
.hotSearch a{margin-right:6px;}
#formsearch input{background:#fff;border:1px solid #c8c8c8;float:left;width:260px;outline: none;}
#formsearch input#keyword{height:35px;line-height:35px;padding-left:4px;color:#666;}
#formsearch input#s_btn{width:44px;height:35px;line-height:35px;text-align:center;background:url(../images/so.png) no-repeat center;color:#fff;border:none;cursor:pointer;}
*/
#menu{
      width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
    background: #03479c;
}
.ct1{color:#03479c;font-size:42px;text-align:center;}
.ct1 span{display:block;text-transform:uppercase;font-size:18px;font-weight:normal;color:#888888;font-family:"Arial";line-height: 30px;}


.container {
    width: 1200px;
    margin: 0 auto;
}

/*高品质追求*/
.box2{width:1200px;margin:0 auto;margin-top:20px;}
.tabz{position:relative;display:flex;justify-content:center;align-items:center;margin-top:50px;}
.tabz li{float:left;width:140px;height:32px;display:block;line-height:32px;background:#eaeaea;text-align:center;color:#666666;font-size:14px;cursor: pointer;margin-left:10px;}
.tabz li.cur{color:#fff;text-decoration:none;font-size:14px;background:#03479c;}
.tabz  li:hover, .tabz li.cur {
    background: #03479c;
    position: relative;
    color: #fff;
    cursor: pointer;
}

.tabz li:hover a, .tabz li.cur a {
    color: #fff;
}

.ttz{display: none;margin-top:30px;}
.list1z{padding:8px 10px;}
.list1z li{position:relative;vertical-align: middle;float:left;margin-right:26px;margin-bottom:26px}
.list1z li a.img{display:block}
.list1z li a.img img{width:376px;height:270px;}


.list1z li:nth-child(3n){float:right;margin-right:0px;}

.dac{background:#03479c;border-bottom-left-radius:5px;border-bottom-right-radius:5px;line-height:45px;height:45px;}
.list1z li h3{color:#fff;font-size:16px;float:left;font-weight:normal;margin-left:5%;}
.list1z li h3 a{color:#fff;font-size:16px;line-height:45px;}
.list1z li:hover .dac{background:#b99562;}


.mx{float:right;color:#fff;font-size:16px;margin-right:5%;}
.mx a{color:#fff;font-size:16px;}

/*滚动*/
.pin{width:1200px;margin:0 auto;}

.chan{text-align:center;padding-top:30px;position:relative;margin-bottom:40px;}
.l_btn,.r_btn{position:absolute;cursor:pointer;top:55%;}
.l_btn{left:-50px;}
.r_btn{right:-50px;}

.twt{float: left;}
.twt li a.img{display:block;}
.twt li a.img img{display:block;width: 273px;height:150px;}
.twt li{float: left;overflow: hidden; margin-left: 20px;}

#m_demo{overflow:hidden;width:100%;margin:0 auto;padding-top:20px;}
#m_indemo {float: left;width:800%}
#m_demo1 {float: left;}
#m_demo2 {float: left;}

.huise{width:1920px;position:relative;left:50%;margin-left:-960px;background:#f5f5f5;padding-bottom:50px;padding-top:70px;}

#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%}
#demo1 {float: left;}
#demo2 {float: left;}


.anls{width:1200px;margin:0 auto;padding-top:40px;border-top:1px solid #e5e5e5}
.product_list3{}
.product_list3 li{float:left;margin-right:38px;margin-bottom:38px;_display:inline;position:relative;width:376px;height:248px;}
.product_list3 li a.img{}
.product_list3 li a.img img{width:376px;height:248px;}
.product_list3 li h3{text-align:center;position:absolute;bottom:0px;width:100%;background:url(../images/h3.png) no-repeat center top;height:40px;color:#fff;}
.product_list3 li h3 a{font-weight:normal;line-height:40px;font-size:16px;color:#fff;}
.product_list3 li a.img{display:block;}
.product_list3 li a.img:hover{border-color:#b99562;}


.jdyhzxfg{
    padding-top: 8.125vw;
    background: #faf9f9;
    padding-bottom: 7.5vw;
}
.title{
    text-align: center;
}
.title h3{
    font-size: 1.04vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0px;
    color: #000c49;
}
.title h4{
    font-size: 2.08vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0px;
    color: #000c49;
    text-transform: uppercase;
    margin-top: 1vw;
}
.title h5{
    font-size: 0.8333vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0px;
    color: rgba(0,12,73,.8);
    margin-top: 1.5625vw;
}

.jdyhzxfg2{
    margin-top: 4.95vw;
    position: relative;
}
.jdyhzxfg2 ul li{
    width: 100%;
    box-shadow: 5.2vw 0 0 rgba(0,0,0,.2);
}
.jdyhzxfg2 ul li img{
    width: 100%;
    box-shadow: 5.2vw 0 0 rgba(0,0,0,.2);
    -webkit-transform: scale(1,1);-moz-transform: scale(1,1);
     -webkit-transition: all 0.5s ease-out;
     -moz-transition: all 0.5s ease-out;
     transition: all 0.5s ease-out;  
}

.jdyhzxfg2 ul li img:hover{
    -webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    transform:scale(1.1,1.1);
    -webkit-transition:all 0.6s ease-out;
    -moz-transition:all 0.6s ease-out;
    transition:all 0.6s ease-out;
}
.jdyhzxfg2 .slick-prev{
    position: absolute;
    width: 38px;
    height: 37px;
    background: url(//cdn.myxypt.com/6ba3b5bb/21/05/e1f6b3680c9991ee64d9f9101f9b67294e4f7c49.png)no-repeat center;
    font-size: 0;
    border: none;
    border-radius: 0px;
    left: -7.29vw;
    top: 48%;
    outline: none;
}
.jdyhzxfg2 .slick-next{
    position: absolute;
    width: 38px;
    height: 37px;
    background: url(//cdn.myxypt.com/6ba3b5bb/21/05/0c7b842ea4b2b6688570654faeb6686f3a201cdc.png)no-repeat center;
     font-size: 0;
    border: none;
    border-radius: 0px;
    right: -7.29vw;
    top: 48%;
     outline: none;
}

.pro{
    margin-top: 7.65vw;

}
.prot{
    text-align: center;
}
.prot h3{
    font-size: 1.04vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0px;
    color: #000c49;
}
.prot h4{
    font-size: 2.08vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0px;
    color: #000c49;
    text-transform: uppercase;
    margin-top: 1vw;
}
.prot h5{
    font-size: 0.8333vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1.75;
    letter-spacing: 0px;
    color: rgba(0，0,0,.8);
    margin-top: 0.8vw;
}

.pro2{
    margin-top: 2.86vw;
    
    position: relative;
}
.pro2 ul{
   padding-top: 3.9vw; 
}
.pro2 ul li{
    position: relative;
    width: 48.85%;
    margin-right: .5%;
    overflow: hidden;
}
.pro2 ul li .img{
   width: 100%;

}
.pro2 ul li .img img{
    width: 100%;
    -webkit-transform: scale(1,1);-moz-transform: scale(1,1);
     -webkit-transition: all 0.5s ease-out;
     -moz-transition: all 0.5s ease-out;
     transition: all 0.5s ease-out;  
}
.pro2 ul li:hover .img img{
    -webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    transform:scale(1.1,1.1);
    -webkit-transition:all 0.6s ease-out;
    -moz-transition:all 0.6s ease-out;
    transition:all 0.6s ease-out;
}
.pro2 ul li .yy{
    
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0,12,73,0.5);
    width: 100%;
    height: 100%;
    padding-top: 40%;
    display: none;
} 

.pro2 ul li:hover .yy{
    display: block;
}
.pro2 ul li .yy h3{
    font-size: 1.25vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 2;
    letter-spacing: 0px;
    text-align: center;
    width: 100%;
    display: block;
}
.pro2 ul li .yy h3 a{
    color: #ffffff;
}
.pro2 ul li .yy .mor{
    width: 142px;
    height: 44px;
    text-align: center;
    line-height: 44px;
    display: block;
    margin: 0 auto;
    margin-top: 0.53vw;
    font-size: 14px;
    color: #fff;
    background: url(//cdn.myxypt.com/6ba3b5bb/21/05/9d238ed9fa6d00fbe644f870207dd126c3b6acb5.png)no-repeat 117px center #000c49;
}
.pro2 .slick-dots{
    position: absolute;
    display: flex;
    justify-content: center;
    top: 0;
    left: 0;
    padding-top: 0;width: 100%;

}
.pro2 .slick-dots li{
    float: left;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #dbdbdb;
    margin: 0 5px;
    outline: none;border: none;
    outline: none;
}
.pro2 .slick-dots li button{
    display: none;
}
.pro2 .slick-dots li.slick-active{
    background: #000000;
} 

.ab0{
    margin-top: 6.77vw;
    background: url(//cdn.myxypt.com/6ba3b5bb/21/05/63247b02631610bbeffd51a2536f0aa5ab13a686.png)no-repeat center;
    background-attachment: fixed;
    padding-top: 7.76vw;
}
.abt{
    text-align: center;

}
.abt h3{
    font-size: 1.04vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0px;
    color: #000c49;
}
.abt h4{
    font-size: 2.08vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0px;
    color: #000c49;
    text-transform: uppercase;
    margin-top: 1.302vw;
}
.abt h5{
    font-size: 0.833vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1.75;
    letter-spacing: 0px;
    color: rgba(0,0,0,.8);
    margin-top: 1vw;
}

.ab2{
    margin-top: 5.78vw;
    display: flex;
}
.abtp{
    width: 50%;
    overflow: hidden;
}
.abtp img{
    width: 100%;
    -webkit-transform: scale(1,1);-moz-transform: scale(1,1);
     -webkit-transition: all 0.5s ease-out;
     -moz-transition: all 0.5s ease-out;
     transition: all 0.5s ease-out; 
}
.abtp img:hover{
    -webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    transform:scale(1.1,1.1);
    -webkit-transition:all 0.6s ease-out;
    -moz-transition:all 0.6s ease-out;
    transition:all 0.6s ease-out;
}

.abwz{
    width: 50%;
    padding-right: 13.5%;
    background: url(//cdn.myxypt.com/6ba3b5bb/21/05/3fc60551d36cb35e401404a289828d35c788108e.png)no-repeat center;
    padding-top: 5.9375vw;
    padding-left: 2.5vw;
}

.abwz h3{
    font-size: 1.5625vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 2px;
    color: #000c49;
}

.abwz h4{
    font-size: 0.833vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1.75;
    letter-spacing: 0px;
    color: #000000;
    margin-top: 2.34vw;
    padding-bottom: 2.1875vw;
    background: url(//cdn.myxypt.com/6ba3b5bb/21/05/fcec7b395ff9388aabc44d9feacce3eb542b8871.png)no-repeat bottom center;

}
.abfl{
    margin-top: 3.6vw;
     display: flex;
     justify-content: space-between;
}
.abfl2{
    display: flex;
}
.abfl2 a{
    padding-right: 0.677vw;
    margin-right: 2.29vw;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 44px;
    letter-spacing: 1px;
    color: rgba(0,0,0,.8);
    
}
@media(max-width:640px){
    .abfl2 a{
    padding-right: 0.677vw;
    margin-right: 2.29vw;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 44px;
    letter-spacing: 1px;
    color: rgba(0,0,0,.8);
    
}
}


.abfl2 a:hover{
     padding-right: 5.72vw;
     background: url(//cdn.myxypt.com/6ba3b5bb/21/05/9e31474773d8f5b7f4f7a9c3675697df8c5abdca.png)no-repeat right center;
     color: #000c49;
}
.abfl .vm{
    width: 142px;
    height: 44px;
    background:url(//cdn.myxypt.com/6ba3b5bb/21/05/bb2f601b54f0a76fc67c7366662661ae998cf57e.png)no-repeat 80% center #000c49;
    text-align: left;
    padding-left: 22px;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 44px;
    letter-spacing: 1px;
    color: #ffffff;
     transition: all 0.5s;
}
.abfl .vm:hover{
    background:url(//cdn.myxypt.com/6ba3b5bb/21/05/bb2f601b54f0a76fc67c7366662661ae998cf57e.png)no-repeat 90% center #000c49;
     transition: all 0.5s;
}
.lwjj{
    margin-top: 7.29vw;
}

.lwjj2{
    margin-top: 4.21875vw;
}
.lwjj2 ul li{
    overflow: hidden;
}
.lwjj2 ul li:nth-child(1){
    float: left;
    width: 32.34375%;
    margin-right: 8px;

}
.lwjj2 ul li:nth-child(1){
    float: left;
    width: 44%;
    margin-right: 1%;
    
}
.lwjj2 ul li:nth-child(2){
    float: left;
    width: 55%;
    margin-bottom: 5px;
    
}
.lwjj2 ul li:nth-child(3){
    float: left;
    width: 27.2%;
    margin-right: .6%;
    
}
.lwjj2 ul li:nth-child(4){
    float: left;
    width: 27.2%;
    
    
}
.lwjj2 ul li img{
    width: 100%;

-webkit-transform: scale(1,1);-moz-transform: scale(1,1);
     -webkit-transition: all 0.5s ease-out;
     -moz-transition: all 0.5s ease-out;
     transition: all 0.5s ease-out;  
}
.lwjj2 ul li:hover img{
    -webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    transform:scale(1.1,1.1);
    -webkit-transition:all 0.6s ease-out;
    -moz-transition:all 0.6s ease-out;
    transition:all 0.6s ease-out;

}

.zsjm{
    margin-top: 6.25vw;
    padding-top: 7.65vw;
    background: url(//cdn.myxypt.com/6ba3b5bb/21/05/3103ea16d937136e5bfee9e7ba78cce4340f8bed.png)no-repeat top center #f6f7f7;
    padding-bottom: 3.5vw;
    background-size: 100%;
}
.zsjm .zsjm2 h3{
    font-size: 1.04vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0px;
    color: #ffffff;
}
.zsjm .zsjm2 h4{
    font-size: 2.08vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0px;
    color: #ffffff;
    margin-top: 1.3vw;
    text-transform: uppercase;
}
.zsjm .zsjm2 h5{
    font-size: 0.833vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0px;
    color: #ffffff;
    margin-top:1vw;
    text-transform: uppercase;
}
.zsjm .zsjm2 .vmore{
    display: block;
    width: 142px;
    height: 44px;
     background:url(//cdn.myxypt.com/6ba3b5bb/21/05/bb2f601b54f0a76fc67c7366662661ae998cf57e.png)no-repeat 80% center #000c49;
    padding-left: 24px;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 44px;
    letter-spacing: 1px;
    color: #ffffff;
    margin-top: 3.125vw;
}

@media(max-width:640px){
    .zsjm .zsjm2 .vmore{
    display:none;
}
}


.zsjm3{
    margin-top: 1.79vw;
    
    position: relative;
}
.jmlist{
    padding-top: 8.385vw;
}
.jmlist{
    
}

.zsjm3 .swiper-button-next1{
    width: 5.36vw;
    height:5vw;
    position: absolute;
    right: 5.36vw;
    top: 0;
    background: url(//cdn.myxypt.com/6ba3b5bb/21/05/c4757463cf2bad3fe4ceb3efa908029142b24889.png) no-repeat center #fff;
    border: none;
    outline: none;
    font-size: 0;
     border: none;
    outline: none;
    margin-top: 0px;
      z-index: 999;
    display: block;

}
.zsjm3 .swiper-button-prev1{
     width: 5.36vw;
    height:5vw;
    position: absolute;
    right: 0;
    top: 0;
    background:url(//cdn.myxypt.com/6ba3b5bb/21/05/d95e2248a0d55d84351ec44965d749b83e13b90d.png) no-repeat center rgba(255,255,255,.8);
   
    margin-top: 0px;
    border: none;
    outline: none;
    font-size: 0;
    z-index: 999;
    display: block;
}
.zsjm3 .swiper-button-next1:hover{
    background: url(//cdn.myxypt.com/6ba3b5bb/21/05/c4757463cf2bad3fe4ceb3efa908029142b24889.png) no-repeat 40% center #fff;
}
.zsjm3 .swiper-button-prev1:hover{
    background:url(//cdn.myxypt.com/6ba3b5bb/21/05/d95e2248a0d55d84351ec44965d749b83e13b90d.png) no-repeat 60%  center rgba(255,255,255,.8);
}

.zsjm3 .swiper-slide{
    padding-left: 35%;
    width: 100% !important;
}
.zsjm3 .swiper-slide h3{
    border-bottom: 1px solid rgba(0,0,0,.1);
    padding-bottom: 1.77vw;
    font-size: 1.5625vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0px;
    color: #000000;

}
.zsjm3 .swiper-slide h3 span{
    font-size: 0.833vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0px;
    color: #000000;margin-left: 1.5625vw;
    text-transform: uppercase;
}
.zsjm3 .swiper-slide h4{
    font-size: 0.833vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1.875;
    letter-spacing: 0px;
    color: rgba(0,0,0,.7);
    margin-top: 1vw;
}

.zsjm3 .swiper-pagination{
    display: flex;
    position: absolute;
    left: 0;
    top: 8.385vw;
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
    margin-right: 1.6vw;
}
.zsjm3 .swiper-pagination span{
    margin-right: 1.6vw;
    padding-right: 13px;
    background: none;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 1px;
    color: rgba(0,0,0,.7);
    height: 14px;
}
.zsjm3 .swiper-pagination span.swiper-pagination-bullet-active{
   color: #000c49;
    padding-right: 4.95vw;
    background: url(//cdn.myxypt.com/6ba3b5bb/21/05/4a5534d79922accd96f7851b2defe8f739196b80.png)no-repeat right center;
}

.zsjm3 .swiper-pagination-bullet{
    opacity: 1;
}

.news0{
    margin-top: 6.25vw;
    margin-bottom: 2vw;
}

.nfl{
    margin-top: 1.375vw;
}
.nfl ul {
    display: flex;
    justify-content: center;
}
.nfl ul li{
    padding: 0 1.1vw;
    background: url(//cdn.myxypt.com/6ba3b5bb/21/05/2ff10019daf6b29b1bf2acfb4275c9341ac9e360.png)no-repeat right center;
    font-size: 0.833vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 0px;
    color: #000c49;
}
.nfl ul li:last-child{
    background: none;
}
.nfl ul li.cur a{
    margin-top: -10px;
    color: #000c49;
    display: block;
}
.news2{
    margin-top: 3.9vw;
}

.news2 .tt ul li{
    float: left;
    width: 30.3%;
    margin-right: 4.5%;
     overflow: hidden;
}
.news2 .tt ul li:nth-child(3){
    margin-right: 0px;
}
.news2 .tt{
    display: none;
}
.news2 .tt ul li .img{
    display: block;
    border: solid 2px #fff;
    overflow: hidden;
}
.news2 .tt ul li .img img{
    width: 100%;
    -webkit-transform: scale(1,1);-moz-transform: scale(1,1);
     -webkit-transition: all 0.5s ease-out;
     -moz-transition: all 0.5s ease-out;
     transition: all 0.5s ease-out;  
}
.news2 .tt ul li:hover .img{
    border: solid 2px #000c49;
   
}

.news2 .tt ul li:hover .img img{
     -webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    transform:scale(1.1,1.1);
    -webkit-transition:all 0.6s ease-out;
    -moz-transition:all 0.6s ease-out;
    transition:all 0.6s ease-out;
}
.news2 .tt ul li .newstxt{
    margin-top: 2.9vw;
}
.news2 .tt ul li .newstxt .newsdate{
    font-size: 1.25vw;
    font-weight: lighter;
    font-stretch: normal;
    line-height:1;
    letter-spacing: 0px;
    color: #535353;
    padding-bottom: 1.25vw;
    border-bottom: 1px solid #e6e5e5;
    position: relative;
    overflow: hidden;
} 
.news2 .tt ul li .newstxt .newsdate .jt{
    right: 100%;
     transition: all 0.5s ease-out; 
}
.news2 .tt ul li:hover .newstxt .newsdate .jt{
    width: 2.135vw;
    height: 20px;
    position: absolute;
    right: 3vw;
    top: 0;
    background: url(//cdn.myxypt.com/6ba3b5bb/21/05/188ec03508f4689bad3e7bfd292adca41e4aa616.png)no-repeat center;
     transition: all 0.5s ease-out; 
}

.news2 .tt ul li .newstxt  .tit{
    display: block;
    margin-top: 1.40625vw;
    font-size: 0.9375vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0px;
    color: #000000;
}
.news2 .tt ul li .newstxt .newsms{
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 20px;
    letter-spacing: 0px;
    color: #808080;
    margin-top: 16px;
}
.news2 .tt ul li:hover .newstxt .newsdate{
    border-bottom: 1px solid #7c7c7c;
}
.news2 .tt ul li:hover .newstxt .newsdate:after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 40px;
    height: 5px;
    background-color: #000c49;
    z-index: 99;
}

.foot{
    background: #edebec;
    /*margin-top: 5vw;*/
    padding-top: 1.718vw;
    padding-bottom: 10px;
    
}

.ftlogo{
    width: 45%;
    float: left;
    text-align: left;
    margin-top: 13px;
}
.ftlogo img{
    max-width: 100%;
}
.ftdh{
    width: 55%;
    float: right;
    text-align: right;
}

.ftdh h4 p{
    display: block;
   
    font-size: 0.833vw;
    font-weight: bold;
    line-height: 1.5;
    color: #000c49;

}
.ftdh h4 p+p{
    font-size: 1.5625vw;
    color: #000c49;
    font-weight: bold;
    font-family: "Impact";
    margin-top: 6px;
}

.foot2{
    border-top: 1px solid #d5d3d4;
    margin-top: 1vw;
    padding-top: 1vw;
}
.foot2 .ftcopy{
    width: 60%;
    float: left;
    font-size: 14px;
    color: #000000;
    font-weight: normal;
    line-height: 2;
}
.foot2 .ftcopy a{
    color: #000000;
}

.foot2 .ft-link{
    float: right;
    width: 13%;
    position: relative;
   
    background: url(//cdn.myxypt.com/6ba3b5bb/21/05/c4f48fb1dc046e5c6a23ebe9e4dcfd1452b1d6d6.png)no-repeat center;
    background-size: 100%;
}
.foot2 .ft-link h3{
    margin-left: 9px;
    font-size: 12px;
    color: rgba(0,0,0,.5);
    line-height: 34px;
    font-weight: normal;
     overflow: hidden;
}
.foot2 .ft-link3{
    position: absolute;
    left: 0;
    bottom: 34px;
    display: none;

}
.foot2 .ft-link3 a{
    display: block;
    font-size: 12px;
    color: rgba(0,0,0,.5);
    line-height: 2;
}
.footer{
    background: #000c49;
    padding: 6px 0;
    font-size: 12px;
    color: rgba(255,255,255,.5);
    font-weight: normal;
    line-height: 2;
    text-align: center;
}
.footer a{
     color: rgba(255,255,255,.5);
}

@media (max-width: 1600px) {
    .jdyhzxfg2 .slick-prev{
        left: -4vw;
    }
    .jdyhzxfg2 .slick-next{
        right: -4vw;

    }
    .abfl2 a:hover{
        padding-right: 4.72vw;
        background-size: 40%;
    }
    .zsjm3 .swiper-pagination span.swiper-pagination-bullet-active{
        background-size: 70%;
    }
    .zsjm{
            padding-top: 6.89vw;
    }
}

@media (max-width: 1440px) {
      .jdyhzxfg2 .slick-prev{
        left: -0vw;
        z-index: 99;
    }
    .jdyhzxfg2 .slick-next{
        right: -0vw;

    }
    .abwz{
        padding-right: 20px;
    }
}
@media (max-width: 1280px) {
    .zsjm {
    padding-top: 6vw;
}
}
@media (max-width: 1024px) {
    .abfl{
        margin-top: 1.6vw;
    }
    .zsjm {
    padding-top: 4.8vw;
}
}

@media (max-width: 767px) {
    .ab2{
        flex-wrap: wrap;
    }
    .abtp{
        width: 100%;
    }
    .abwz{
       width: 100%; 
    }
    .abfl2 a{

    }
}

@media (max-width:640px) {
    .abfl .vm{
        width: 130px;
        background:url(//cdn.myxypt.com/6ba3b5bb/21/05/bb2f601b54f0a76fc67c7366662661ae998cf57e.png)no-repeat 87% center #000c49;
    
    }

    .zsjm3 .swiper-button-next1{
        width: 30px;
        height: 30px;
        right: 30px;
    }
    .zsjm3 .swiper-button-prev1{
        width: 30px;
        height: 30px;
    }

    .title h3{
        font-size: 16px;
    }
    .title h4{
        font-size: 20px;
        margin-top: 10px;
    }
    .title h5{
        font-size: 14px;
        margin-top: 10px;
    }
    .prot h3{
        font-size: 16px; 
    }
    .prot h4{
       font-size: 20px;
        margin-top: 10px; 
    }
    .prot h5{
        font-size: 14px;
        margin-top: 10px;
    }

    .abt h3{
       font-size: 16px;  
    }
    .abt h4{
       font-size: 20px;
        margin-top: 10px;  
    }
     .abt h5{
        font-size: 14px;
        margin-top: 10px;
    }
    .abwz h3{
        font-size: 16px;
    }
    .abwz h4{
        font-size: 13px;
    }
    .zsjm .zsjm2 h3{
        font-size: 16px;
    }
    .zsjm .zsjm2 h4{
        font-size: 20px;
        margin-top: 10px;
    }
    .zsjm .zsjm2 h5{
        font-size: 14px;
        margin-top: 10px;
    }
    .zsjm3 .swiper-pagination{
        display: none;
    }
    .zsjm3 .swiper-slide{
        padding-left: 0;
    }
    .nfl ul{
        margin-top: 20px;
    }
    .nfl ul li{
        font-size: 14px;
        padding: 0 10px;
    }
    .news2 .tt ul li{
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .news2 .tt ul li .newstxt .newsdate{
        font-size: 20px;
        line-height: 1.5;
    }
    .news2 .tt ul li .newstxt .tit{
        font-size: 16px;
        line-height: 2;
    }
    .news2 .tt ul li .newstxt .newsms{
        font-size: 14px;
    }
    .ftdh h4 p+p{
        font-size: 13px;
    }
    .foot2 .ftcopy{
        width: 100%;
    }
    .foot2 .ft-link{
        display: none;
    }
}

@media (max-width:991px) {
    body {
    padding-top: 60px;
}
}

@media (max-width:767px) {
    body {
        margin-bottom: 50px;
    }
}

li {
    list-style: none;
}

.q_d_m {
    float: left;
    width: 100%;
    height: 50px;
}

.pf_down {
    width: 100%;
    float: left;
    position: fixed;
    left: 0;
    bottom: 0;
    height: 50px;
    background: #000c49;
    z-index: 999;
    border-top: 1px solid #fff;
}

.pf_down li {
    width: 33.333333%;
    float: left;
    text-align: center;
    padding: 7px 0 4px 0;
    border-right: 1px solid #fff;
}

.pf_down li .ico7 {
    width: 100%;
    float: left;
    height: 20px;
}

.pf_down li .d_name {
    width: 100%;
    float: left;
    margin-top: 4px;
    font-size: 12px;
    color: #fff;
    line-height: 14px;
}

.pf_down li.l1 .ico7 {
    background: url(//cdn.myxypt.com/6ba3b5bb/21/05/1207698f31b91ea6bcbac3affd4a7241c82d8279.png) no-repeat center;
    background-size: 20px 20px;
}

.pf_down li.l2 .ico7 {
    background: url(//cdn.myxypt.com/6ba3b5bb/21/05/0d1250cee60353b2704afd52eb66e19737a86f1a.png) no-repeat center;
    background-size: 20px 20px;
}

.pf_down li.l3 .ico7 {
    background: url(//cdn.myxypt.com/6ba3b5bb/21/05/4376dac9bda7c486caafd5d94d6b2db3a1885cb7.png) no-repeat center;
    background-size: 20px 20px;
}

.pf_down li:nth-child(3n) {
    border: none;
}

/**/
.page-wrap {
    background-color: #f2f2f2;
}
@media (min-width: 991px){
    .page-wrap-left {
        display: none;
    }
}
.sy_ahah .xypg-left-nav {
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding: 5vw 0;
}

.sy_ahah .xypg-left-nav > li .first-nav-btn {
  display: none;
}

.sy_ahah .xypg-left-nav > li {
  border: none;
  position: relative;
  padding-bottom: .6rem;
}

.sy_ahah .xypg-left-nav > li > a {
  padding: 0;
  font-size: 14px;
  color: #666;
}

.sy_ahah .xypg-left-nav > li + li {
  margin-left: 3em;
}

.sy_ahah .xypg-left-nav > li::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  width: 0;
  height: 2px;
  background: #444;
  opacity: 0;
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.sy_ahah .xypg-left-nav > li:hover::after, .sy_ahah .xypg-left-nav > li.clicked::after {
  width: 100%;
  opacity: 1;
}

.sy_ahah .xypg-left-nav > li:hover > a, .sy_ahah .xypg-left-nav > li.clicked > a {
  color: #000;
}


.page-wrap-right img{
    max-width: 100%;
}

@media (min-width: 1200px) {
  .xypg-product-list {
    margin: 40px -1%;
  }
  .xypg-product-list li {
    width: 30%;
    margin: 0 1% 20px 1%;
  }
  .xypg-case-list li {
    width: 23%;
  }
}

@media (max-width: 990px) {
  .sy_ahah {
    display: none;
  }
  .page-wrap {
    padding-top: 2em;
  }
}